LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
TextGridMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::TextGridMode
| this set of constants describes different modes for text grids

## Variables
const short | NONE = 0
| no text grid More...
const short | LINES = 1
| line positions will be determined by the grid More...
const short | LINES_AND_CHARS = 2
| character and line positions will be determined by the grid More...